ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017161ClearCenterapp-active-directory - Active Directory Connectorpublic2017-09-20 09:432018-10-30 19:47
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.6.0 UpdatesFixed in Version7.4.0 Updates 
Summary0017161: Update local file permissions on initialization
DescriptionThe /var/samba directory should be updated when the AD initialization is complete.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-09-20 09:43 pbaldwin New Issue
2017-09-21 08:29 pbaldwin Status new => resolved
2017-09-21 08:29 pbaldwin Fixed in Version => 7.4.0 Updates
2017-09-21 08:29 pbaldwin Resolution open => fixed
2017-09-21 08:29 pbaldwin Assigned To => pbaldwin
2018-07-16 12:59 pbaldwin Target Version 7.4.0 Updates => 7.5.0 Updates
2018-10-30 19:47 pbaldwin Target Version 7.5.0 Updates => 7.6.0 Updates